Subject: NBO - Population inversion

From: Irena Efremenko <[email-masked]>
Date: Mon, 03 Jan 2000 16:34:17 +0000

HELLO,

Some time ago there was a discussion on Population inversion in NBO.
I would like to know your opinion on

1. "Physical" meaning of this inversion in terms of localized orbitals.
More generally, how can I understand that "one of 3d orbital lies below in
energy, but it's population (occupancy) is lower than 4s or any of 4p orbitals"? Does it means
this 3d AO contributes to higher MO?

2. The main purpose of NBO analysis was to overcome "unphysical" (negative)
populations. NBO often provides different orbital populations and even
different charges for symmetric atoms. Is it "physical" picture?

3. In spite of the similar mathematics DFT has nothing to do with atomic
or molecular orbitals. Thus, any population analysis on DFT density is "computational"
mixing of two different approaches. True or wrong?

Thanks in advance,

--
Dr. Irena Efremenko
Wolfson Department of Chemical Engineering
Technion - Israel Institute of Technology
Haifa 32000, Israel
Phone: 972-4-8293561
Fax: 972-4-8230476

> Those WARNINGs are quiet usual. When NBO program prints
> Natural Atomic Orbitals (1s, 2s, 3s etc. ), it does on the basis of
> the energy order or on the basis of occupancy. The WARNING message
> "Population inversion" comes when, the orbital occupancies and
energy ordering
> don't match or don't coincide. suppose, for example when one of 3d
orbital lies
> below in energy, but it's population (occupancy) is lower than 4s or
any of 4p
> orbitals, then population inversion occurs and should print warning
massage.
>
> For core (NAO treated as unhybridized single center core NBO)
orbitals, which  in
>
> formal Lewis sense should be filled by 2 electrons. Sometimes due to
unphysical
> mixing
> of core and valence lone pairs, the core occupancy goes below the
threshold
> <1.9990e) and
> should print worning massage
>
> However, your NBO analysis should be ok.
>
> Cheers.
>
> Jamal
>
>
-------------------------------------------------------
> Md. Jamal Uddin
> AK Frenking
> Fachbereich Chemie
> Philipps-UniversitДt Marburg
> D-35032, Marburg
> Germany
>
> email: [email-masked]
> Tel : +49 6421 285549
>
--------------------------------------------------------
>
> Maija Lahtela wrote:
>
> > Dear CCLers,
> >
> >   I am trying to do NBO (Natural Bond Orbital) analysis within
> > Gaussian98 ( options for calculation b3lyp/6-311+g* scf=tight
pop=nboread
> > IOP(3/59=9)). In the middle of calculations following warning
appear:
> >
> > WARNING:  1 low occupancy (<1.9990e) core orbital  found on  P 3
> >            1 low occupancy (<1.9990e) core orbital  found on  C 5
> >
> >  WARNING:  Population inversion found on atom  P 3
> >            Population inversion found on atom  O 4
> >            Population inversion found on atom  C 5
> >            Population inversion found on atom  C 6
> >            Population inversion found on atom  C 7
> >            Population inversion found on atom  C 8
> >            Population inversion found on atom  C 9
> >            Population inversion found on atom  C10
> >            Population inversion found on atom  O11
> >            Population inversion found on atom  S13
> >
> > I am not sure I understand what happend. Can somebody
> > give me some hints or comments on that?
> > Thank you for your help in advance
> >
> > Sincerely Yours,
> > Maija Lahtela-Kakkonen
> >
> > ***************************************
> > Maija Lahtela-Kakkonen
> > Researcher
> > CSC-Center for Scientific Computing
> > P.O.Box 405
> > FIN-02101 ESPOO FINLAND
> > TEL 358-9-4572079
> > FAX 358-9-4572302
> > E-MAIL [email-masked]
> > ***************************************